Bug 147509 - HWCERT: IBM iSeries Regatta 890
Summary: HWCERT: IBM iSeries Regatta 890
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Will Woods
QA Contact: Rob Landry
URL:
Whiteboard: IBM iSeries
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-08 17:50 UTC by Pamela Morris
Modified: 2007-04-18 17:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-08 21:13:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pamela Morris 2005-02-08 17:50:56 UTC
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     IBM iSeries
Model:    Regatta 890
Vendor:   IBM
Category: Server
Reporter: pbowen@us.ibm.com

File Uploaded:
626-rhr2-Regatta_890-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/abdb1dd77b188aa34f732a18f8d7ddb2/626-rhr2-Regatta_890-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    FAILED   CORE

Comment 1 Pamela Morris 2005-02-08 18:56:18 UTC
CORE is failing - why?
This run is for a Regatta (Power4) processor. This covers the 
models:  800, 810, 825, 870, and 890. The actual model for the run 
was 890. The memory was 1G and processors 1.0. The run uses a virtual 
ethernet.

Comment 2 Pamela Morris 2005-02-08 19:03:09 UTC
This was a run on 825 not 890. I must have been in la la land.
I do not know how to use the attachment strategy described. Need help.

Comment 3 mark wisner 2005-02-09 13:34:47 UTC
Pamela, to attach additional results files, go through the hwcert
submision menues. There is a browse button that you can use to attach
additional results files. This way the hwcert system will produce a
comprehensive results list. For example, the first file I submitted on
mine only passed a couple of tests, I then added more results files as
I got tests to pass. The cert site shows the results of each cert
results submitted and then the overall results.

Comment 4 Pamela Morris 2005-02-21 22:37:11 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-Regatta_890-Nahant_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/8817fbf08e9631033f8c87ab5fbfd0e2/rhr2-Regatta_890-Nahant_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE


Comment 5 Richard Li 2005-03-08 21:13:46 UTC
closing per bug 146714


Note You need to log in before you can comment on or make changes to this bug.